Build #3 for haskakafka-1.2.0

[all reports]

Package haskakafka-1.2.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-08 11:53:40.8692 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: haskakafka (user goal)
rejecting: haskakafka-1.2.0 (conflict: requires pkg-config package
rdkafka-any, not found in the pkg-config database)
rejecting: haskakafka-1.1.0, haskakafka-1.0.0, haskakafka-0.5.0,
haskakafka-0.2.0.2, haskakafka-0.2.0.1, haskakafka-0.2.0.0 (constraint from
user target requires ==1.2.0)
Dependency tree exhaustively searched.